.form_wrap {
	margin: 1.1em 0 2.5em;
	background-color: white;
	padding: 1.25em 1.05em 1.5em;
	text-align: right;
	border: 1px solid transparent;
	-webkit-box-shadow: 0px 6px 40px 0px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 6px 40px 0px rgba(0,0,0,0.65);
	box-shadow: 0px 6px 40px 0px rgba(0,0,0,0.65);
}

.form_wrap h2 {
	font-family: "FbSpoiler Black";
	color: #133c8b;
	font-size: 1.86em;
	line-height: 0.9;
	margin: 0 0 0.03em;
}

.form_wrap p {
	color: #133c8b;
	font-size: 1.86em;
	line-height: 0.8;
}

.form {
	width: 100%;
	height: auto;
	position: relative;
}

.form_title {
	font-size: 2.1em;
	line-height: 1.01em;
	text-align: right;
	margin-top: 0.7em;
	margin-bottom: 0.4em;
}


.input_box {
	width: 100%;
	position: relative;
	font-size: 1em;
	font-weight: 400;
	margin-left: 0.7em;
	margin-bottom: 1.1em;
	margin-top: 0.4em;
}

.input {
	width: 100%;
	font-size: 1em;
	height: 30px;
	line-height: 100%;
	font-weight: 400;
	padding: 9px 0 3px 0;
	border: 1px solid #fff;
	border-bottom: 1px solid #133c8b;
	box-shadow: none;
	border-radius: 0em;
	background-color: transparent;
	color: #133c8b;
	box-shadow: none !important;
	-webkit-appearance: none;
	font-family: FbSpoiler;
}

input[type="text"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #133c8b;
	opacity: 1;
	font-weight: 400;

}

input[type="text"]:-moz-placeholder,
input[type="tel"]:-moz-placeholder,
input[type="email"]:-moz-placeholder,
textarea:-moz-placeholder {
	color: #133c8b;
	opacity: 1;
	font-weight: 400;
}

input[type="text"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
textarea::-moz-placeholder {
	color: #133c8b;
	opacity: 1;
	font-weight: 400;
}

input[type="text"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #133c8b;
	opacity: 1;
	font-weight: 400;
}

input[type="text"]:focus::-webkit-input-placeholder,
input[type="tel"]:focus::-webkit-input-placeholder,
input[type="email"]:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
	opacity: 0.5;
}

input[type="text"]:focus:-moz-placeholder,
input[type="tel"]:focus:-moz-placeholder,
input[type="email"]:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
	opacity: 0.5;
}

input[type="text"]:focus::-moz-placeholder,
input[type="tel"]:focus::-moz-placeholder,
input[type="email"]:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
	opacity: 0.5;
}

input[type="text"]:focus:-ms-input-placeholder,
input[type="tel"]:focus:-ms-input-placeholder,
input[type="email"]:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder  {
	opacity: 0.5;
}

.input:invalid {
	box-shadow: none;
}


.select {
	font-size: 1.15em;
	padding-right: 0.4em;
	text-align: right;
	height: 2em;
	background-color: #f2f2f2;
	color: #2b3e7e;
	padding-top: 0em;
	padding-bottom: 0;
	appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-size: auto 30%;
	background-position: 0.5em center;
	margin-top: 1.2em;
	border: 1px solid transparent;
}



.txt .select {
	background-color: white;
	border: 1px solid black;
	color: black;
	background-image: url(../images/arrow_black.png);
}

select::-ms-expand {
	display: none;
}


.submit,
.form .call{
	width: 100%;
	font-size: 1.4em;
	height: 1.23em;
	border-radius: 0em;
	border: 0;
	text-align: center;
	font-weight: 400;
	cursor: pointer;
	margin-top: 0.8em;
	-webkit-appearance: none;
	border-radius: 0;
	font-family: FbSpoiler;
}

.submit {
	margin-top: 2.9em;
	background-color: #c4161c;
	color: #fff;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.33);
}

.error {
	height: 1em;
	text-align: center;
	font-size: 1em;
	color: red;
	display: block;
	position: absolute;
	width: 100%;
	padding-top: 0.4em;
	bottom: 20%;
}


.input:focus {
	border: 2px solid red;
}

@media screen and (max-width: 840px) {
	.form_wrap {
		display: none;
	}

	.isForm .form_wrap {
		display: block;
		font-size: 2.8em;
		z-index: 200;
		position: absolute;
		top: 2.5em;
		right: 34px;
		padding-top: 0.8em;
		width: calc(100% - 68px);
		text-align: center;
	}

	.form_wrap .logo_big {
		width: 11em;
		margin: 0 auto 1em auto;
	}

	.form_wrap .logo_big img {
		width: 100%;
	}
	.form_wrap h2 {
		font-family: FbSpoiler;
		font-weight: normal;
		font-size: 2.3em;
	}
	.form_wrap > p {
		font-size: 2.3em;
	}
	.input_box {
		padding-right: 1em;
		padding-top: 13px;
		text-align: right;
	}
	select#settlement {
		margin-bottom: 20px;
	}
	label {
		color: #133c8b;
	}
	.isForm .black {
		display: block;
	}
	.form_title{
		text-align: center;
		font-size: 1.9em;
		margin-top: 0.4em;
		margin-bottom: 0.3em;
	}
	.submit, .form .call{
		font-size: 1.7em;
		height: 1.3em;
		font-weight: 700;
		padding-top: 0;
		text-shadow: 4px 4px 6px rgba(0,0,0,0.33);
		width: 100%;
		max-width: 8.7em;
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 0 auto 0.5em auto;
		min-height: 40px;
	}
	.form_wrap .btn.blue {
		font-size: 1.7em;
		height: 1.3em;
		font-weight: 700;
		padding-top: 0;
		text-shadow: 4px 4px 6px rgba(0,0,0,0.33);
		width: 100%;
		max-width: 8.7em;
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 0 auto 0.5em auto;
		color: #fff;
		min-height: 40px;
	}
	.error {
		bottom: 35%;
	}
}
@media screen and (max-width: 600px) {
	.isForm .form_wrap {
		right: 17px;
		width: calc(100% - 34px);
	}
}